<resources>
    <string name="photographing_receipt">Fotografiranje računa</string>
    <string name="message_find_more_light">Prosim, poskusite najti več svetlobe.</string>
    <string name="message_find_more_contrast">Prosim, poskusite povečati kontrast med sliko računa in njenim ozadjem.</string>
    <string name="only_select_products_and_total">Slikajte tisti del računa, kjer so navedeni vsi izdelki in skupni znesek.</string>
    <string name="tips_title">Namigi</string>
    <string name="tips_understood">Razumem</string>
</resources>